/** Custom stylesheet. */

/**********************************************
 *	GENERAL
 *********************************************/

* {
    box-sizing: border-box;
}

body,
body > div {
	font-size: 16px;
}

body {
	background-color: #BCBCBC;
	line-height: 1.3;
}

body, h1, h2, h3, h4, h5, h6 {
    font-family: Verdana, Geneva, sans-serif;
}

a:hover {
    color: #FF4500;
}

a {
    color: #4169E1;
}

tbody {
    border-bottom: 0 none;
}

td {
    border-top: 0 none;
}

.entry-content img {
    border: 0.5em solid #BCBCBC;
}

.staff {
    display: inline-block;
    margin: 10px;
    text-align: center;
    font-size: 13px;
    vertical-align: top;
	width: 30%;
	width: calc(33% - 30px);
}

@media screen and (max-width: 600px) {
	.staff {
		width: 45%;
		width: calc(50% - 30px);
	}
}

@media screen and (max-width: 375px) {
	.staff {
		width: 100%;
		margin: 10px 0;
	}
}

.staff img {
    max-width: 150px;
}

/**********************************************
 *	SIZING
 *********************************************/

.site-inner, .wrap {
    max-width: 800px;
}

.content {
	width: 620px;
}

.sidebar-primary {
	width: 180px;
}

/**********************************************
 *	HEADER
 *********************************************/

.site-header {
	background-color: transparent;
	margin-top: 20px;
}

@media screen and (max-width: 800px) {
	.site-header {
		margin-top: 0;
	}
}

.site-header > .wrap {
	height: 200px;	
	padding: 1.5em 0 0 0.5em;
	box-shadow: 400px 0px 200px rgba(0,0,0,0.3) inset, 0px 0px 20px #000000;
    background-image: url('/backgrounds/background.php');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#header-logo {
    float: left;
	padding: 0 1em 0 0.5em;
}

.site-header a {
	text-decoration: none;
}

.site-header h1,
.site-header h2 {
	color: white;
	max-width: 450px;
}

.site-header h2 {
	font-style: italic;
}

@media screen and (max-width: 500px) {
	#header-logo {
    	float: none;
	}

	.site-header > .wrap {
		text-align: center;
		height: auto;
	}

	.site-header h2 {
		margin-bottom: 1em;
	}
}

#hamburger {
	display: none;
}

@media screen and (max-width: 800px) {
	#hamburger {
		display: block;
	}
}

#hamburger .wrap {
	padding: 0;
}

#hamburger p {
	text-align: center;
	background-color: #424242;
	display: block;
	font-size: x-large;
	text-transform: uppercase;
	padding: 5px 0 10px 0;
	margin: 0;
	cursor: pointer;
	color: #BCBCBC;
}

#hamburger .wrap {
	box-shadow: 400px 0px 200px rgba(0,0,0,0.3) inset, 0px 0px 20px #000000;
}

/**********************************************
 *	SIDEBAR
 *********************************************/

.site-inner aside#genesis-sidebar-primary {
	display: block;
}

@media screen and (max-width: 800px) {
	.site-inner aside#genesis-sidebar-primary {
		display: none;
	}
}

.sidebar-primary.sidebar .widget {
	background-color: transparent;
	padding: 0.75em 10px 0.75em 10px;
	margin-bottom: 0;
}

@media screen and (max-width: 800px) {
	.sidebar-primary {
		width: 100%;
		margin-bottom: 0;
	}
}

.sidebar-primary.sidebar .widget {
	font-size: 13px;
}

.sidebar-primary.sidebar .widget .widget-title {
	border-bottom: 1px solid #424242;
	margin: 0 0 0.5em 0;
	font-size: 15px;
}

.sidebar-primary.sidebar .widget a {
	border-bottom: 1px dotted rgb(66, 66, 66);
	color: rgb(66, 66, 66);
	text-decoration: none;
}

.sidebar-primary.sidebar .widget a:hover {
	border-bottom: 1px #FF4500 dotted;
	color: #FF4500;
}

.sidebar-primary.sidebar .widget ul > li {
    margin-bottom: 0.67em;
    padding-bottom: 0;
}

@media screen and (max-width: 800px) {
	.sidebar-primary.sidebar .widget {
		font-size: 16px;
	}
	
	.sidebar-primary.sidebar .widget .widget-title {
		font-size: 20px;
	}

	.sidebar-primary.sidebar .widget ul > li {
	    margin-bottom: 1em;
	}
}


/**********************************************
 *	CONTENT AREA
 *********************************************/

.site-inner {
	padding: 0;
	box-shadow: 0px 0px 20px #000000;
	background-color: #E9E9E9;
}

.entry {
	padding: 15px;
	margin-bottom: 0;
}

@media screen and (min-width: 801px) {
	.entry {
		min-height: 900px;
	}
}

@media screen and (max-width: 800px) {
	.content {
 	   width: 100%;
	}
}

/**********************************************
 *	FOOTER
 *********************************************/

.site-footer {
	background-color: transparent;
	padding: 0;
	border-top: 0 none;
	margin-bottom: 20px;
	
}

@media screen and (max-width: 800px) {
	.site-footer {
		margin-bottom: 0;
	}
}

.site-footer .wrap {
	background-color: #424242;
	padding: 1em;
	box-shadow: 0px 0px 20px #000000;
	color: #BCBCBC;
	font-size: smaller;
}